{
  "_comment": "========================================================================================================",
  "_comment": "Integração Térmica",
  "_comment": "========================================================================================================",

  "block.thermal.rose_gold_block": "Bloco de Ouro Rosé",
  "block.thermal.steel_block": "Bloco de Aço",

  "item.thermal.rose_gold_coin": "Moeda de Ouro Rosé",
  "item.thermal.rose_gold_dust": "Mistura de Ouro Rosé",
  "item.thermal.rose_gold_gear": "Engrenagem de Ouro Rosé",
  "item.thermal.rose_gold_ingot": "Barra de Ouro Rosé",
  "item.thermal.rose_gold_nugget": "Pepita de Ouro Rosé",
  "item.thermal.rose_gold_plate": "Placa de Ouro Rosé",

  "item.thermal.steel_coin": "Moeda de Aço",
  "item.thermal.steel_dust": "Mistura de Aço",
  "item.thermal.steel_gear": "Engrenagem de Aço",
  "item.thermal.steel_ingot": "Barra de Aço",
  "item.thermal.steel_nugget": "Pepita de Aço",
  "item.thermal.steel_plate": "Placa de Aço"
}
